petsc-3.6.2 2015-10-02
Report Typos and Errors

# PCGAMGInitializePackage

This function initializes everything in the PCGAMG package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to PCCreate_GAMG() when using static libraries.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGInitializePackage(void)

.keywords: PC, PCGAMG, initialize, package .seealso: PetscInitialize()

Level:developer
Location:src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages